body		{	background-color: #000000;
					background-image: url(tausta.jpg);
					background-repeat: no-repeat;
					color: #ffffff;
					font-size: 20px;
					font-family: "Arial Narrow", Arial, sans-serif;
			}
a			{	color: #8d8d8d;
				text-decoration: underline;
			}
h1			{	font-size: 20px;
				font-weight: bold;
	
			}
h2			{	font-size: 15px;
				font-weight: bold;
				text-decoration: italic;
			}
#leipa		{	position: absolute;
				left: 80px;
				top: 130px;
				width: 460px;
				max-width: 460px;
				height: 540px;
				max-height: 540px;
				color: #ffffff;
		
			}


#linkit	{ position: absolute;
					left: 550px;
					top: 269px;
					float: right;
				
				}
img.linkit {
	border-width: 0px;
					border-style: none;					
					margin-top: -5px;
				}
table.sidonnat	{ color: #ffffff;
		font-size: 20px;
}